.style_txt_desc {
	color: #A0B2C4;
	font-family: "Arial";
	font-size: 14px;
	text-align:left;
	width:245px !important;}
.product_01_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/1.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_02_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_03_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/3.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_04_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/4.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_05_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/5.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_06_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/6.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_07_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/7.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_07_black_col2{background:url(../images/2017/diamond_crystal_collection/gr/tm/7-2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_08_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/8.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_09_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/9.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_10_black_col{background:url(../images/2017/diamond_crystal_collection/gr/tm/10.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_11_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/1.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_13_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/3.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_14_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/4.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_15_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/5.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_16_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/6.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_17_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/7.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_17_black_col2{background:url(../images/2017/diamond_crystal_collection/ao/tm/7-2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_18_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/8.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_19_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/9.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_20_black_col{background:url(../images/2017/diamond_crystal_collection/ao/tm/10.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_21_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/1.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_22_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_23_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/3.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_24_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/4.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_25_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/5.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_26_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/6.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_27_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/7.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_28_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/8.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_29_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/9.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_30_black_col{background:url(../images/2017/diamond_crystal_collection/cr/tm/10.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_30_black_col2{background:url(../images/2017/diamond_crystal_collection/cr/tm/10-2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_32_black_col{background:url(../products/update/black/min/90701N.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_33_black_col{background:url(../products/update/black/min/90703NCR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_33a_black_col{background:url(../products/update/black/min/90703NO.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_34_black_col{background:url(../products/update/black/min/90704NCR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_35_black_col{background:url(../products/update/black/min/90704NO.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_36_black_col{background:url(../products/update/black/min/91701N.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_37_black_col{background:url(../products/update/black/min/91702NCR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_38_black_col{background:url(../products/update/black/min/91702NO.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_39_black_col{background:url(../products/update/black/min/99701N.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_40_black_col{background:url(../products/update/black/min/99703NCR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_41_black_col{background:url(../products/update/black/min/99703NO.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_42_black_col{background:url(../products/update/black/min/88702NCR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_43_black_col{background:url(../products/update/black/min/88702NO.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_44_black_col{background:url(../products/update/black/min/89702NCR2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_45_black_col{background:url(../products/update/black/min/89702NO2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_46_black_col{background:url(../products/update/black/min/89712NCR2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_46a_black_col{background:url(../products/update/black/min/89712NO2.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_47_black_col{background:url(../products/update/black/min/89722NCR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_48_black_col{background:url(../products/update/black/min/89722NO.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_49_black_col{background:url(pg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_50_black_col{background:url(jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_60_black_col{background:url(pg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_51_black_col{background:url(../products/update/black/min/90702NCR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_52_black_col{background:url(../products/update/black/min/90702NO.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_53_black_col{background:url(../products/update/black/min/99702NCR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
.product_54_black_col{background:url(../products/update/black/min/99702NO.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}


















 .mns_back { margin:0px auto 0px 660px; height:34px; }
 
 

 .title_page3_blc {background:url(../images/2017/diamond_crystal_collection/diamond_crystal_collection-title.jpg);
 		height:58px;
		width:461px;
}


 ul#back_menu {
	width: 413px; margin: 1px auto;
	list-style: none;
}

ul#back_menu li { display: inline; }
	
ul#back_menu li a {
	display: block; float: left; height: 34px;
	background-image: url(../images/back_collections.jpg); text-indent: -9999px;
}

	ul#back_menu li a.col1 {
		width: 138px; background-position: 0 0;	
	}
	
	ul#back_menu li a.col_prev {
		width: 137px; background-position: -138px 0;	
	}
	
		ul#back_menu li a.col_next {
		width: 138px; background-position: -275px 0;	
	}

	
	
	ul#back_menu li a.col1:hover, ul#back_menu li a.col1:focus {
		background-position: 0 -34px;	
	}
	
	ul#back_menu li a.col_prev:hover, ul#back_menu li a.col_prev:focus {
		background-position: -138px -34px;	
	}
	
		ul#back_menu li a.col_next:hover, ul#back_menu li a.col_next:focus {
		background-position: -275px -34px;	
	}
	


	

	
	

a { outline: none; }
/***************************************************************************/ 


 
 
/********************************************/ 
 ul#awesome-menu {
	width: 960px; margin: 0px auto;
	list-style: none;
}

ul#awesome-menu li { display: inline; }
	
ul#awesome-menu li a {
	display: block; float: left; height: 51px;
	background-image: url(../images/menu-sprite.jpg); text-indent: -9999px;
	
}

	ul#awesome-menu li a.beg {
		width: 182px; background-position: 0 0;	
	}
	
	ul#awesome-menu li a.home {
		width: 140px; background-position: -182px 0;	
	}
	
	ul#awesome-menu li a.aboutus {
		width: 140px; background-position: -322px 0;	
	}
	
	ul#awesome-menu li a.collections {
		width: 140px; background-position: -462px 0;	
	}
	
	ul#awesome-menu li a.contact {
		width: 141px; background-position: -602px 0;	
	}
	
	ul#awesome-menu li a.end {
		width: 217px; background-position: -743px 0;	
	}
	

	
	
	
	ul#awesome-menu li a.beg:hover, ul#awesome-menu li a.beg:focus {
		background-position: 0 -51px;	
	}
	
	ul#awesome-menu li a.home:hover, ul#awesome-menu li a.home:focus {
		background-position: -182px -51px;	
	}
	
	ul#awesome-menu li a.aboutus:hover, ul#awesome-menu li a.aboutus:focus {
		background-position: -322px -51px;	
	}
	
	ul#awesome-menu li a.collections:hover, ul#awesome-menu li a.collections:focus {
		background-position: -462px -51px;	
	}
	
	ul#awesome-menu li a.contact:hover, ul#awesome-menu li a.contact:focus {
		background-position: -602px -51px;	
	}
	
		ul#awesome-menu li a.end:hover, ul#awesome-menu li a.end:focus {
		background-position: -743px -51px;	
	}
	

	
	

a { outline: none; }


/***************************************************************************/ 
 ul#collection1-menu {
	width: 963px; margin: 1px auto;
	list-style: none;
}

ul#collection1-menu li { display: inline; }
	
ul#collection1-menu li a {
	display: block; float: left; height: 233px;
	background-image: url(../images/collection01-sprite.png); text-indent: -9999px;
}

	ul#collection1-menu li a.black {
		width: 238px; background-position: 0 0;	
	}
	
	ul#collection1-menu li a.white {
		width: 242px; background-position: -238px 0;	
	}
	
	ul#collection1-menu li a.zebra {
		width: 241px; background-position: -480px 0;	
	}
	
	ul#collection1-menu li a.cracked {
		width: 240px; background-position: -721px 0;	
	}
	
	
	
	
	
	ul#collection1-menu li a.black:hover, ul#collection1-menu li a.black:focus {
		background-position: 0 -233px;	
	}
	
	ul#collection1-menu li a.white:hover, ul#collection1-menu li a.white:focus {
		background-position: -238px -233px;	
	}
	
	ul#collection1-menu li a.zebra:hover, ul#collection1-menu li a.zebra:focus {
		background-position: -480px -233px;	
	}
	
	ul#collection1-menu li a.cracked:hover, ul#collection1-menu li a.cracked:focus {
		background-position: -721px -233px;	
	}
	
	
a { outline: none; }
/***************************************************************************/ 
  ul#collection2-menu {
	width: 963px; margin: 1px auto;
	list-style: none;
}

ul#collection2-menu li { display: inline; }
	
ul#collection2-menu li a {
	display: block; float: left; height: 233px;
	background-image: url(../images/collection02-sprite.png); text-indent: -9999px;
}

	ul#collection2-menu li a.swarovski {
		width: 238px; background-position: 0 0;	
	}
	
	ul#collection2-menu li a.sparkle {
		width: 242px; background-position: -238px 0;	
	}
	
	ul#collection2-menu li a.clearcrystal {
		width: 241px; background-position: -480px 0;	
	}
	
	ul#collection2-menu li a.metalsquare {
		width: 240px; background-position: -721px 0;	
	}
	
	
	
	
	
	ul#collection2-menu li a.swarovski:hover, ul#collection2-menu li a.swarovski:focus {
		background-position: 0 -233px;	
	}
	
	ul#collection2-menu li a.sparkle:hover, ul#collection2-menu li a.sparkle:focus {
		background-position: -238px -233px;	
	}
	
	ul#collection2-menu li a.clearcrystal:hover, ul#collection2-menu li a.clearcrystal:focus {
		background-position: -480px -233px;	
	}
	
	ul#collection2-menu li a.metalsquare:hover, ul#collection2-menu li a.metalsquare:focus {
		background-position: -721px -233px;	
	}
	
	
a { outline: none; }
/***************************************************************************/ 